<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutadmin}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div layout:fragment="main">
    <div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
        <div class="container-fluid">
            <div class="header-body">
                <!-- Card stats -->
                <div class="row">
                    <div class="col-xl-12 col-lg-12">
                        <div class="card card-stats mb-4 mb-xl-0">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Form</h5>
                                        <span class="h2 font-weight-bold mb-0">Tugas Akhir </span>
                                    </div>
                                    <div class="col-auto">
                                        <div class="icon icon-shape bg-gradient-blue text-white rounded-circle shadow">
                                            <i class="fas fa-user-astronaut"></i>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid mt--7">
        <div class="row">
            <div class="col-md-4">
                <div class="card shadow">
                    <div class="card-header border-1">
                        <h3 class="mb-0">List Bimbingan</h3>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table
                                    id="table"
                                    data-search="true"
                                    data-show-refresh="true"
                                    th:attr="data-url=@{/data-bimbingan-dosen}"
                                    data-side-pagination="client">
                            </table>
                        </div>
                    </div>

                </div>
            </div>

            <div class="col-md-8">
                <div class="row">
                    <div class="col-md-12">
                        <div class="card shadow">
                            <div class="card-header border-1 text-center">
                                <b style="font-size: 15px">
                                    Gifar Haidar
                                    <br>
                                    182101063
                                </b>
                            </div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-12 col-xs-12">
                                        <b style="color: #4285f4; font-size: 15px;">Tim Penguji</b>
                                        <ul>
                                            <li>
                                                <a href="https://www.africau.edu/images/default/sample.pdf" type="application/pdf" target="_blank">234432432432</a>
                                            </li>
                                            <li>Contoh Lc, MA</li>
                                            <li>Contoh Lc, MA</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-12" style="margin-top: 15px; margin-bottom: 15px;">
                        <div class="card shadow">
                            <div class="card-header border-1 text-center">
                                <b style="font-size: 15px">
                                    BERITA ACARA SEMINAR PROPOSAL INSTITUT TAZKIA
                                    <br>
                                    <!--TAHUN AKADEMIK 2019/2020-->
                                </b>
                            </div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-12 col-xs-12">
                                        <b style="color: #4285f4; font-size: 15px;">Nama</b>
                                        <p >Muhammad Rafizki</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12 col-xs-12">
                                        <b style="color: #4285f4; font-size: 15px;">Judul Tugas Akhir</b>
                                        <p>Faktor-faktor yang mempengaruhi minat nasabah dalam mengajukan pembiayaan mudharobah di Bank BTN Syariah Pekanbaru	</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12 col-xs-12">
                                        <b style="color: #4285f4; font-size: 15px;">Hari, Tanggal, Jam</b>
                                        <p >Senin, 31 Februari 2020 08:00:00</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12 col-xs-12">
                                        <b style="color: #4285f4; font-size: 15px;">Tim Penguji</b>
                                        <ul>
                                            <li>Contoh Lc, MA</li>
                                            <li>Contoh Lc, MA</li>
                                            <li>Contoh Lc, MA</li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12 col-xs-12">
                                        <b style="color: #4285f4; font-size: 15px;">Dengan Catatan/Kejadian</b>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
<!--                <embed th:src="@{/uploaded/{note}/bukti/(note=${note.id})}"  width="100%" height="600px">-->
            </div>
        </div>
    </div>
</div>
</div>
</body>
</html>
<link href="https://unpkg.com/bootstrap-table@1.18.3/dist/bootstrap-table.min.css" rel="stylesheet">
<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script src="https://unpkg.com/bootstrap-table@1.18.3/dist/bootstrap-table.min.js"></script>
<script src="https://unpkg.com/bootstrap-table@1.18.3/dist/extensions/filter-control/bootstrap-table-filter-control.min.js"></script>
<script src="https://unpkg.com/bootstrap-table@1.18.3/dist/extensions/auto-refresh/bootstrap-table-auto-refresh.min.js"></script>
<script>
    var $table = $('#table')

    $(function() {
        $table.bootstrapTable({
            columns: [
            //     {
            //     field: '-',
            //     align: 'center',
            //     valign: 'middle',
            //     formatter: checkFormatter
            // },
                {
                field: 'kelas',
                align: 'center',
                valign: 'middle',
                formatter: detailFormatter
            }]
        })
    })

    function detailFormatter(value, row, index) {
        return [
            row.nim + ' ( ' + row.nama + ' ) '
        ].join('')
    }

    function checkFormatter(value, row, index) {
        return [
            '<div className="form-check">',
                '<input className="form-check-input" type="checkbox" value="" id="fcustomCheck1" >',
                    '<label className="custom-control-label" htmlFor="customCheck1"></label>',
            '</div>',
            // row.nim + ' ( ' + row.nama + ' ) '
        ].join('')
    }
</script>

